<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADmhp4/5oaeP+aGnj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACKQ8dB5IemQcKxpcAZ
KLXAAAAAABTu67teDla8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAXR8MvBOeZDmsOAW7AAAAAP7687uisPk7a7iYtwAAAAAw7vO76sP5O8h6gjcA
AAAArgcMvGqbdTmnwvM6AAAAAEPvXrufMTs7e+gSOwAAAAA8XGa7JXcvO8693roAAAAAVJeOu76j
yjteroM6AAAAAOipmrvvQss7Nj6iugAAAABQk4+7SzHLO16ugzoAAAAAAr2au7kUyzs2PqK6AAAA
AFCTj7tPMcs7Xq6DOgAAAABFvJq7WjHLOzY+oroAAAAAkXScu995xzs7eEEyAAAAAD+30LuGTmM8
rG1WugAAAAA+t9C7YE5jPFmMVjoAAAAAyAe7uxD/3zsRrBS7AAAAAMSZ2bsQ8Ds8nwPruQAAAAAW
0tm7NOA7PO0L6zkAAAAAfya7uzgd4DssnBQ7AAAAAK/slbkfwaU7t9GyuwAAAACdPpa533ClO3z5
sjsAAAAAelwmuxB2Mjw+ZAK7AAAAAINmiruSmQA8TG7lugAAAABGvLi7uI4APDZ3ADsAAAAA/6OY
uz93MjyzYBI7AAAAAM4nt7sA2w08AWTNtQAAAACkIRy78U5LPGdOIDMAAAAAvqZau9E3QjyemSMz
AAAAAPbY67uDElY84/mlMAAAAAD148e7oxYDPDHDETsAAAAA9aOzuykVAzy6wRG7AAAAAK35DbwZ
CC48hzpqNgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
